class Monitor::ResponseTimesController < Monitor::BaseController

  activate_menu :monitoring
  sublayout :stats

  def index
    respond_to do |wants|
      wants.html {  }
      wants.json do
        render :json => api_monitor.response_times
      end
    end
  end
end
